
div.formWrapper {
	overflow: hidden;
	clear: both;
	
	background-color: rgba(255, 255, 255, 1.0);
	border: 1px solid rgba(0, 0, 0, 0.3);
	padding: 10px;
	
	margin-top: 4px;
	margin-bottom: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	
	
	/* Kinda experimental. Seems to be ok. */
	/* It makes the wrapper fit to the cell widths */
	/*display: inline-table;*/
}

div.formWrapper.w6 {
	display: inline-table;
	width: 400px;
}

div.formWrapper.w7 {
	display: inline-table;
	width: 460px;
}

div.formWrapper.w8 {
	display: inline-table;
	width: 520px;
}

div.formWrapper.w9 {
	display: inline-table;
	width: 580px;
}

div.formWrapper.w10 {
	display: inline-table;
	width: 640px;
}

div.formWrapper.w11 {
	display: inline-table;
	width: 700px;
}

div.formWrapper.w12 {
	display: inline-table;
	width: 760px;
}




div.controlBar {
	overflow: hidden;
	clear: both;
	background-color: transparent;
	text-align: right;
	border-top: 1px solid gray;
	border-color: #cacaca;
	margin-top: 19px;
	padding: 8px 0 0 0;
}


div.controlBarTop {
	overflow: hidden;
	clear: both;
	background-color: transparent;
	text-align: right;
	border-bottom: 1px solid gray;
	border-color: #cacaca;
	margin-bottom: 19px;
	padding: 0 0 8px 0;
}


div.texturedBar {
	height: 24px;
	background-color: gray;
	margin: -10px -10px 16px -10px;
	padding: 4px;
	color: white;
	
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
		    color-stop(1.00, rgb(225, 225, 225)),
		    color-stop(0.00, rgb(237, 237, 237))
		);
	background-image:
		-moz-linear-gradient(
		    top,
			rgb(237, 237, 237),
		    rgb(225, 225, 225)
		);
		
	border-bottom: 1px solid #aaa;
}


div.texturedBar form {
	display: inline;
}


label.left {
	text-align: left;
}

label.center {
	text-align: center;
}

label.right {
	text-align: right;
}
	

label.label {
	color: #black;
	background-color: transparent;
}


div.row p { 
	padding: 4px 2px 4px 6px;
	font-size: 12px;
	color: black;
}




div.formWrapper * div.section > h2, 
div.formWrapper * div.section > h3,
div.formWrapper * div.subsection > h2, 
div.formWrapper * div.subsection > h3
{
	font-family: Verdana, "Lucida Grande", Lucida, Helvetica, sans-serif;
	letter-spacing: normal;
}



div.formWrapper * div.subsection
{
	margin-bottom: 24px;
}







div.searchWrapper {
	overflow: hidden;
	clear: both;
	
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-top-color: rgba(0, 0, 0, 0.1);
	border-bottom-color: rgba(0, 0, 0, 0.3);
	padding: 8px;
	
	margin-top: -4px;
	margin-bottom: 32px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/*-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);*/
	
	/*height: 20px;
	overflow: hidden;*/
	
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
		    /*color-stop(0.00, rgb(217, 224, 234)),
		    color-stop(1.00, rgb(179, 189, 199))*/
		
		    color-stop(0.00, rgb(250, 250, 250)),
		    color-stop(1.00, rgb(230, 230, 230))
		);
	
	background-image:
		-moz-linear-gradient(
		    top,
			rgb(250, 250, 250),
		    rgb(230, 230, 230)
		);
}




div.searchWrapper div.row {
	
	}

div.searchWrapper div.row + div.row {
	margin-top: 0px;
	}
